<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-Chi_Ni</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-Chi_Ni</bigIconPath>
		<blitzModelPath>Tanks/Japan/Chi_Ni.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-Chi_Ni.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>gunner
			loader</commander>
		<driver/>
		<radioman/>
	</crew>
	<speedLimits>
		<forward>30</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.00</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>1</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J15_Chi_Ni/Chi_Ni_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/japan/J15_Chi_Ni/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J15_Chi_Ni/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J15_Chi_Ni/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>34.195869</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.007023 -2.983015 -0.646938</min>
				<max>1.004059 2.144089 0.444434</max>
			</bbox>
			<points>
				<normal>-0.000837 -0.000000 -1.028353</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.250232 0.391515 0.113606</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J15_Chi_Ni/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>25</armor_2>
			<armor_3>20</armor_3>
			<armor_4>15</armor_4>
			<armor_5>20</armor_5>
			<armor_6>30</armor_6>
			<armor_7>15</armor_7>
			<armor_8>12</armor_8>
			<armor_9>10</armor_9>
			<armor_10>15</armor_10>
			<armor_11>25</armor_11>
			<armor_12>10</armor_12>
			<armor_13>5</armor_13>
			<armor_14>12</armor_14>
			<armor_15>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
			<armor_16>30</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>4380</weight>
		<maxHealth>280</maxHealth>
		<ammoBayHealth>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.40116 0.122808 1.77542</rayStart>
				<rayEnd>0.372462 -0.269296 1.70172</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.22</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.05112 0.381378 0.117601</rayStart>
				<rayEnd>0.729237 0.144125 0.127902</rayEnd>
				<rayUp>-0.000633872 0.998421 -0.0561698</rayUp>
				<size>0.58</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Chi_Ni>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.092644 -2.292212 -0.000229</min>
					<max>1.089611 2.270658 1.030918</max>
				</bbox>
				<points>
					<normal>-0.000000 0.000379 -0.000764</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_Chi_Ni</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/japan/J15_Chi_Ni/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J15_Chi_Ni/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J15_Chi_Ni/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.44 0.28</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.35</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.308907</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.114834</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.272177</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.17743</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308907</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.114834</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.272177</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.17743</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.02885 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J15_Chi_Ni/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.967823 1.44223</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3300</weight>
			<maxLoad>12000</maxLoad>
			<terrainResistance>1 1.1 1.35</terrainResistance>
			<brakeForce>9800</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Chi_Ni>
	</chassis>
	<turrets0>
		<Turret_1_Chi_Ni>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.486097 -0.484581 -0.487071</min>
					<max>0.483065 0.505450 0.575153</max>
				</bbox>
				<points>
					<normal>0.250232 -0.114270 -1.420138</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_Chi_Ni</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/japan/J15_Chi_Ni/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J15_Chi_Ni/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J15_Chi_Ni/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J15_Chi_Ni/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.001188 0.225647 0.434445</gunPosition>
			<armor>
				<armor_1>35</armor_1>
				<armor_2>35</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>20</armor_5>
				<armor_6>20</armor_6>
				<armor_7>5</armor_7>
				<armor_8>25</armor_8>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>500</weight>
			<maxHealth>70</maxHealth>
			<rotationSpeed>34</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.610779 0.191095 0.214443</rayStart>
					<rayEnd>-0.248328 0.113085 0.0643107</rayEnd>
					<rayUp>-0.000000 1 -0.000000</rayUp>
					<size>0.2</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.589569 0.416456 -0.120421</rayStart>
					<rayEnd>0.202077 0.336702 -0.0613673</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.2</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.602843 0.411572 -0.0325273</rayStart>
					<rayEnd>-0.214902 0.333256 0.025487</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.42</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_37mm_Sogekiho>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.145700 -0.276329 -0.112121</min>
							<max>0.142623 0.879627 0.075969</max>
						</bbox>
						<points>
							<normal>0.249903 -0.551264 -1.645764</normal>
						</points>
					</blitz>
					<maxAmmo>96</maxAmmo>
					<unlocks>
						<gun>_57mm_Gun_Type97<cost>700</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J15_Chi_Ni/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/japan/J15_Chi_Ni/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/japan/J15_Chi_Ni/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J15_Chi_Ni/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 9</pitchLimits>
					<extraPitchLimits>
						<front>-20 15 50</front>
						<back>-20 8 40</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>4.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.5</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
				</_37mm_Sogekiho>
				<_57mm_Gun_Type97>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.145455 -0.276329 -0.112121</min>
							<max>0.142868 0.608728 0.075969</max>
						</bbox>
						<points>
							<normal>0.249903 -0.551024 -1.647343</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<unlocks>
						<vehicle>Chi_Ha<cost>700</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J15_Chi_Ni/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/japan/J15_Chi_Ni/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/japan/J15_Chi_Ni/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J15_Chi_Ni/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<front>-20 15 45</front>
						<back>-20 8 40</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<reloadTime>9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
				</_57mm_Gun_Type97>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Chi_Ni>
	</turrets0>
	<engines>
		<_A6120VDe_S>shared</_A6120VDe_S>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<_Type94_Otsu>shared</_Type94_Otsu>
	</radios>
</root>
